
/* "Derive tags by matching file names, file paths, or tags against a specified pattern" */
"uXf-5M-kLE.title" = "Extrahiert Tags durch Abgleich von Dateinamen, Pfaden, oder Tags mit einem Muster.
Eine Muster kann Text und Metadaten enthalten.";

/* "Extract from:" */
"Hol-H9-Yj0.title" = "Von:";

/* "Pattern:" */
"AN4-v8-KYa.title" = "Muster:";

/* "Example:" */
"Tg0-GP-VdB.title" = "Beispiel:";

/* "Please enter a valid pattern" */
"Bt9-Mq-MER.placeholderString" = "Geben Sie ein Muster ein";

/* Example Text: Placeholders */
"NGD-Ua-K0o.ibShadowedNoSelectionPlaceholder" = "Keine Auswahl";
"NGD-Ua-K0o.ibShadowedNotApplicablePlaceholder" = "Die ausgewählte Quelle hat keinen Wert";
"NGD-Ua-K0o.ibShadowedIsNilPlaceholder" = "Das Modell stimmt nicht überein";

/* "Cancel" */
"AyU-nw-RQt.title" = "Abbrechen";

/* "Extract" */
"6ek-iH-gbJ.title" = "Extrahieren";

/* Document: */
"wKQ-vi-skj.title" = "Dokument:";
/* Skip First Line */
"icl-hY-iOa.title" = "Kopfzeile ignorieren";
/* Overwrite Existing Tags */
"zQ5-V9-KQg.title" = "Überschreiben";
